Subject: bug#25656: [PATCH] 25.1; remember-notes-mode makes every temporary buffer created from it unkillable

From: Vasilij Schneidermann <[email-masked]>
Date: Sat, 25 Feb 2017 10:47:11 +0100

> I think that's a sensible change, but doesn't the fact that
> remember-mode adds the hook buffer-locally mean that temp buffers (or
> any other buffers) aren't affected?

Hm, you're right, I can't repro this with a minimal example.  However
I'm sure that it has to do something with Org copying buffers and
failing to kill them, so I'll investigate a bit harder to see what it
could be, outside of its gratuitious use of `with-temp-buffer`.